.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.083000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.124000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.400944,-0.021013,0.021013,0.400944,0,0);-ms-transform:matrix(0.400944,-0.021013,0.021013,0.400944,0,0);-webkit-transform:matrix(0.400944,-0.021013,0.021013,0.400944,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-11.340000px;}
._8{margin-left:-7.264000px;}
._15{margin-left:-5.984000px;}
._4{margin-left:-2.624000px;}
._1{margin-left:-1.376000px;}
._5{width:1.472000px;}
._6{width:2.688000px;}
._0{width:4.544000px;}
._7{width:6.144000px;}
._3{width:8.928000px;}
._2{width:9.952000px;}
._a{width:15.808000px;}
._b{width:20.288000px;}
._10{width:42.584800px;}
._14{width:82.931600px;}
._d{width:118.209600px;}
._11{width:131.763600px;}
._13{width:147.163200px;}
._f{width:157.025600px;}
._12{width:170.753600px;}
._e{width:220.064000px;}
._c{width:221.703600px;}
.fc4{color:rgb(217,25,32);}
.fc0{color:rgb(46,113,154);}
.fc5{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(123,121,121);}
.fc3{color:rgb(255,255,255);}
.fs9{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs8{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:112.000000px;}
.fs6{font-size:139.999874px;}
.fs0{font-size:214.044400px;}
.y0{bottom:0.000000px;}
.y4a{bottom:4.175542px;}
.y48{bottom:27.137102px;}
.y27{bottom:65.857703px;}
.y3c{bottom:71.574502px;}
.y26{bottom:85.129434px;}
.y3b{bottom:87.634277px;}
.y25{bottom:104.401165px;}
.y3a{bottom:108.246518px;}
.y24{bottom:123.672896px;}
.y39{bottom:128.858597px;}
.y23{bottom:142.944627px;}
.y38{bottom:149.470838px;}
.y22{bottom:162.216357px;}
.y37{bottom:170.082917px;}
.y21{bottom:181.488088px;}
.y36{bottom:186.142693px;}
.y20{bottom:200.759819px;}
.y35{bottom:206.754933px;}
.y1f{bottom:220.031550px;}
.y34{bottom:227.367013px;}
.y33{bottom:243.426789px;}
.y1e{bottom:258.575012px;}
.y46{bottom:265.464977px;}
.y47{bottom:268.692992px;}
.y1d{bottom:277.846743px;}
.y44{bottom:286.077217px;}
.y45{bottom:289.305232px;}
.y1c{bottom:297.118473px;}
.y42{bottom:306.689297px;}
.y43{bottom:309.917312px;}
.y1b{bottom:316.390204px;}
.y40{bottom:327.301537px;}
.y41{bottom:330.529552px;}
.y1a{bottom:335.661935px;}
.y3e{bottom:347.913617px;}
.y3f{bottom:351.141632px;}
.y19{bottom:354.933666px;}
.y32{bottom:373.937680px;}
.y18{bottom:374.205397px;}
.y17{bottom:393.477128px;}
.y16{bottom:412.748858px;}
.y15{bottom:432.020589px;}
.y14{bottom:451.292320px;}
.y28{bottom:470.564051px;}
.y13{bottom:489.835782px;}
.y12{bottom:509.107513px;}
.y11{bottom:528.379243px;}
.y10{bottom:547.650974px;}
.yf{bottom:566.922705px;}
.ye{bottom:586.194436px;}
.yd{bottom:605.466167px;}
.yc{bottom:624.737898px;}
.yb{bottom:663.281359px;}
.ya{bottom:682.553090px;}
.y9{bottom:701.824821px;}
.y8{bottom:721.096552px;}
.y7{bottom:740.368283px;}
.y6{bottom:759.640013px;}
.y5{bottom:778.911744px;}
.y1{bottom:798.183475px;}
.y4{bottom:817.455206px;}
.y3{bottom:836.726937px;}
.y2{bottom:855.998668px;}
.y31{bottom:921.201839px;}
.y30{bottom:945.291502px;}
.y2f{bottom:969.381166px;}
.y2e{bottom:993.470829px;}
.y2d{bottom:1017.560493px;}
.y2c{bottom:1067.987707px;}
.y2b{bottom:1125.802899px;}
.y3d{bottom:1187.511624px;}
.y2a{bottom:1206.191873px;}
.y29{bottom:1206.251294px;}
.y49{bottom:1243.908637px;}
.hf{height:17.100407px;}
.hb{height:23.328000px;}
.h5{height:23.424000px;}
.ha{height:23.616000px;}
.he{height:24.888000px;}
.h3{height:26.912000px;}
.h9{height:28.800000px;}
.h10{height:32.187500px;}
.h4{height:32.292000px;}
.h6{height:35.136000px;}
.h8{height:35.880000px;}
.hd{height:39.292000px;}
.h7{height:100.464000px;}
.hc{height:125.019887px;}
.h2{height:172.761422px;}
.h1{height:1274.343201px;}
.h0{height:1274.666099px;}
.w2{width:120.859448px;}
.w1{width:955.556654px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:59.939676px;}
.x4{left:66.821129px;}
.x5{left:96.611692px;}
.x2{left:111.611362px;}
.x7{left:211.364571px;}
.xb{left:318.667545px;}
.x3{left:482.931524px;}
.x6{left:490.681329px;}
.x8{left:496.147755px;}
.x9{left:499.581657px;}
.xa{left:779.600709px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-9.414826pt;}
._8{margin-left:-6.030802pt;}
._15{margin-left:-4.968106pt;}
._4{margin-left:-2.178528pt;}
._1{margin-left:-1.142399pt;}
._5{width:1.222101pt;}
._6{width:2.231663pt;}
._0{width:3.772572pt;}
._7{width:5.100943pt;}
._3{width:7.412308pt;}
._2{width:8.262465pt;}
._a{width:13.124301pt;}
._b{width:16.843739pt;}
._10{width:35.355247pt;}
._14{width:68.852435pt;}
._d{width:98.141346pt;}
._11{width:109.394305pt;}
._13{width:122.179540pt;}
._f{width:130.367616pt;}
._12{width:141.765035pt;}
._e{width:182.704088pt;}
._c{width:184.065335pt;}
.fs9{font-size:19.925558pt;}
.fs1{font-size:26.567411pt;}
.fs8{font-size:28.227875pt;}
.fs2{font-size:29.888338pt;}
.fs5{font-size:33.209264pt;}
.fs7{font-size:36.530191pt;}
.fs3{font-size:39.851117pt;}
.fs4{font-size:92.985940pt;}
.fs6{font-size:116.232320pt;}
.fs0{font-size:177.706426pt;}
.y0{bottom:0.000000pt;}
.y4a{bottom:3.466667pt;}
.y48{bottom:22.530080pt;}
.y27{bottom:54.677147pt;}
.y3c{bottom:59.423413pt;}
.y26{bottom:70.677147pt;}
.y3b{bottom:72.756747pt;}
.y25{bottom:86.677147pt;}
.y3a{bottom:89.869680pt;}
.y24{bottom:102.677147pt;}
.y39{bottom:106.982480pt;}
.y23{bottom:118.677147pt;}
.y38{bottom:124.095413pt;}
.y22{bottom:134.677147pt;}
.y37{bottom:141.208213pt;}
.y21{bottom:150.677147pt;}
.y36{bottom:154.541547pt;}
.y20{bottom:166.677147pt;}
.y35{bottom:171.654480pt;}
.y1f{bottom:182.677147pt;}
.y34{bottom:188.767280pt;}
.y33{bottom:202.100613pt;}
.y1e{bottom:214.677147pt;}
.y46{bottom:220.397413pt;}
.y47{bottom:223.077413pt;}
.y1d{bottom:230.677147pt;}
.y44{bottom:237.510347pt;}
.y45{bottom:240.190347pt;}
.y1c{bottom:246.677147pt;}
.y42{bottom:254.623147pt;}
.y43{bottom:257.303147pt;}
.y1b{bottom:262.677147pt;}
.y40{bottom:271.736080pt;}
.y41{bottom:274.416080pt;}
.y1a{bottom:278.677147pt;}
.y3e{bottom:288.848880pt;}
.y3f{bottom:291.528880pt;}
.y19{bottom:294.677147pt;}
.y32{bottom:310.454880pt;}
.y18{bottom:310.677147pt;}
.y17{bottom:326.677147pt;}
.y16{bottom:342.677147pt;}
.y15{bottom:358.677147pt;}
.y14{bottom:374.677147pt;}
.y28{bottom:390.677147pt;}
.y13{bottom:406.677147pt;}
.y12{bottom:422.677147pt;}
.y11{bottom:438.677147pt;}
.y10{bottom:454.677147pt;}
.yf{bottom:470.677147pt;}
.ye{bottom:486.677147pt;}
.yd{bottom:502.677147pt;}
.yc{bottom:518.677147pt;}
.yb{bottom:550.677147pt;}
.ya{bottom:566.677147pt;}
.y9{bottom:582.677147pt;}
.y8{bottom:598.677147pt;}
.y7{bottom:614.677147pt;}
.y6{bottom:630.677147pt;}
.y5{bottom:646.677147pt;}
.y1{bottom:662.677147pt;}
.y4{bottom:678.677147pt;}
.y3{bottom:694.677147pt;}
.y2{bottom:710.677147pt;}
.y31{bottom:764.810880pt;}
.y30{bottom:784.810880pt;}
.y2f{bottom:804.810880pt;}
.y2e{bottom:824.810880pt;}
.y2d{bottom:844.810880pt;}
.y2c{bottom:886.677147pt;}
.y2b{bottom:934.677147pt;}
.y3d{bottom:985.909680pt;}
.y2a{bottom:1001.418613pt;}
.y29{bottom:1001.467947pt;}
.y49{bottom:1032.732263pt;}
.hf{height:14.197298pt;}
.hb{height:19.367643pt;}
.h5{height:19.447345pt;}
.ha{height:19.606750pt;}
.he{height:20.662804pt;}
.h3{height:22.343193pt;}
.h9{height:23.910670pt;}
.h10{height:26.723080pt;}
.h4{height:26.809839pt;}
.h6{height:29.171018pt;}
.h8{height:29.788710pt;}
.hd{height:32.621460pt;}
.h7{height:83.408388pt;}
.hc{height:103.795462pt;}
.h2{height:143.431993pt;}
.h1{height:1058.000000pt;}
.h0{height:1058.268080pt;}
.w2{width:100.341333pt;}
.w1{width:793.333333pt;}
.w0{width:793.701413pt;}
.x0{left:0.000000pt;}
.x1{left:49.763813pt;}
.x4{left:55.477013pt;}
.x5{left:80.210080pt;}
.x2{left:92.663280pt;}
.x7{left:175.481547pt;}
.xb{left:264.567867pt;}
.x3{left:400.945013pt;}
.x6{left:407.379147pt;}
.x8{left:411.917547pt;}
.x9{left:414.768480pt;}
.xa{left:647.249147pt;}
}
